package com.qmth.distributed.print.business.cache;

/**
 * @Description: redis cache helper
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2021/4/26
 */
public class RedisKeyHelper {

    private static String paperTypePrefix = "paper_type:";

    public static String paperTypeKey(String key) {
        return paperTypePrefix + key;
    }
}
